<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>TextHtml_Class</name>
    <message>
        <source>All files (*.*);;</source>
        <translation>All files (*.*);;</translation>
    </message>
    <message>
        <source>Digitser text files (*.dser);;</source>
        <translation>Digitser text files (*.dser);;</translation>
    </message>
    <message>
        <source>Digitser configure files (*.dscf);;</source>
        <translation>Digitser configure files (*.dscf);;</translation>
    </message>
    <message>
        <source>Digitser compare files (*.dscp);;</source>
        <translation>Digitser compare files (*.dscp);;</translation>
    </message>
    <message>
        <source>Digitser collect files (*.dsdc);;</source>
        <translation>Digitser collect files (*.dsdc);;</translation>
    </message>
    <message>
        <source>Digitser multi-language files (*.dsml);;</source>
        <translation>Digitser multi-language files (*.dsml);;</translation>
    </message>
    <message>
        <source>General Text files (*.txt);;</source>
        <translation>General Text files (*.txt);;</translation>
    </message>
    <message>
        <source>MicroSoft Windows files (*.bat *.cmd *.conf *.inf *.ini);;</source>
        <translation>MicroSoft Windows files (*.bat *.cmd *.conf *.inf *.ini);;</translation>
    </message>
    <message>
        <source>Java language files (*.java);;</source>
        <translation>Java language files (*.java);;</translation>
    </message>
    <message>
        <source>JavaScript language files (*.js *.json);;</source>
        <translation>JavaScript language files (*.js *.json);;</translation>
    </message>
    <message>
        <source>Python language files (*.py);;</source>
        <translation>Python language files (*.py);;</translation>
    </message>
    <message>
        <source>Python GUI files (*.pyw);;</source>
        <translation>Python GUI files (*.pyw);;</translation>
    </message>
    <message>
        <source>Cython language files (*.pxd *.pyx);;</source>
        <translation>Cython language files (*.pxd *.pyx);;</translation>
    </message>
    <message>
        <source>PyQt source files (*.pyi *.sip);;</source>
        <translation>PyQt source files (*.pyi *.sip);;</translation>
    </message>
    <message>
        <source>Lua source files (*.lua);;</source>
        <translation>Lua source files (*.lua);;</translation>
    </message>
    <message>
        <source>C/C++ language files (*.h *.c *.cpp);;</source>
        <translation>C/C++ language files (*.h *.c *.cpp);;</translation>
    </message>
    <message>
        <source>Qt/C++ files (*.pro *.qml *.qrc *.qss *.ts);;</source>
        <translation>Qt/C++ files (*.pro *.qml *.qrc *.qss *.ts);;</translation>
    </message>
    <message>
        <source>HTML files (*.htm *.html *.mht *.css *.url);;</source>
        <translation>HTML files (*.htm *.html *.mht *.css *.url);;</translation>
    </message>
    <message>
        <source>Markdown files (*.md *.rst);;</source>
        <translation>Markdown files (*.md *.rst);;</translation>
    </message>
    <message>
        <source>Extensible Markup Language files (*.xml);;</source>
        <translation>Extensible Markup Language files (*.xml);;</translation>
    </message>
    <message>
        <source>PHP language files (*.php);;</source>
        <translation>PHP language files (*.php);;</translation>
    </message>
    <message>
        <source>Ruby language files (*.rb *.rbw);;</source>
        <translation>Ruby language files (*.rb *.rbw);;</translation>
    </message>
    <message>
        <source>Perl language files (*.pl *.pm);;</source>
        <translation>Perl language files (*.pl *.pm);;</translation>
    </message>
    <message>
        <source>Git version files (*.git);;</source>
        <translation>Git version files (*.git);;</translation>
    </message>
    <message>
        <source>Show the mouse right-click context menu</source>
        <translation>Show the mouse right-click context menu</translation>
    </message>
    <message>
        <source>Refresh the current view (shortcut key: F5)</source>
        <translation>Refresh the current view (shortcut key: F5)</translation>
    </message>
    <message>
        <source>Current document name or URL link address</source>
        <translation>Current document name or URL link address</translation>
    </message>
    <message>
        <source>Quickly locate the primary keyword</source>
        <translation>Quickly locate the primary keyword</translation>
    </message>
    <message>
        <source>Quickly locate the sub keyword</source>
        <translation>Quickly locate the sub keyword</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Close</translation>
    </message>
    <message>
        <source>Close the current file widget (Ctrl + F4)</source>
        <translation>Close the current file widget (Ctrl + F4)</translation>
    </message>
    <message>
        <source>Encode: %s</source>
        <translation>Encode: %s</translation>
    </message>
    <message>
        <source>Save Document As</source>
        <translation>Save Document As</translation>
    </message>
    <message>
        <source>*** Successfully printed -- &lt;b&gt;%s&lt;/b&gt; ***</source>
        <translation>*** Successfully printed -- &lt;b&gt;%s&lt;/b&gt; ***</translation>
    </message>
    <message>
        <source>Export PDF Format File</source>
        <translation>Export PDF Format File</translation>
    </message>
    <message>
        <source>PDF files (*.pdf);;All files (*.*);;</source>
        <translation>PDF files (*.pdf);;All files (*.*);;</translation>
    </message>
    <message>
        <source>*** Successfully saved the file -- &lt;b&gt;%s&lt;/b&gt; ***</source>
        <translation>*** Successfully saved the file -- &lt;b&gt;%s&lt;/b&gt; ***</translation>
    </message>
    <message>
        <source>File -- &lt;b&gt;%s&lt;/b&gt; -- content has been modified.</source>
        <translation>File -- &lt;b&gt;%s&lt;/b&gt; -- content has been modified.</translation>
    </message>
    <message>
        <source>Do you want to save these changes?</source>
        <translation>Do you want to save these changes?</translation>
    </message>
    <message>
        <source>Successfully converted all the characters in file -- &lt;b&gt;%s&lt;/b&gt; -- into the -- &lt;b&gt;%s&lt;/b&gt; -- character set!!!</source>
        <translation>Successfully converted all the characters in file -- &lt;b&gt;%s&lt;/b&gt; -- into the -- &lt;b&gt;%s&lt;/b&gt; -- character set!!!</translation>
    </message>
    <message>
        <source>Will restore the original contents of the file, after the abandonment.</source>
        <translation>Will restore the original contents of the file, after the abandonment.</translation>
    </message>
    <message>
        <source>*** Trying to effort load -- &lt;b&gt;%s&lt;/b&gt; --, please wait patiently ...</source>
        <translation>*** Trying to effort load -- &lt;b&gt;%s&lt;/b&gt; --, please wait patiently ...</translation>
    </message>
    <message>
        <source>*** Successfully loaded -- &lt;b&gt;%s&lt;/b&gt; --, time-consuming %s ***</source>
        <translation>*** Successfully loaded -- &lt;b&gt;%s&lt;/b&gt; --, time-consuming %s ***</translation>
    </message>
    <message>
        <source>Found: %d  Number: %d  Row: %d</source>
        <translation>Found: %d  Number: %d  Row: %d</translation>
    </message>
    <message>
        <source>Converting all characters in the file -- %s -- into utf-8 character set ...</source>
        <translation>Converting all characters in the file -- %s -- into utf-8 character set ...</translation>
    </message>
    <message>
        <source>*** Successfully transcoding the file -- %s --, time-consuming %s ***</source>
        <translation>*** Successfully transcoding the file -- %s --, time-consuming %s ***</translation>
    </message>
    <message>
        <source>Converting all characters in the file -- %s -- into utf-8 character set represent ...</source>
        <translation>Converting all characters in the file -- %s -- into utf-8 character set represent ...</translation>
    </message>
    <message>
        <source>Converting all characters in the file -- %s -- into zh-TW character ...</source>
        <translation>Converting all characters in the file -- %s -- into zh-TW character ...</translation>
    </message>
    <message>
        <source>Converting all characters in the file -- %s -- into hexadecimal character ...</source>
        <translation>Converting all characters in the file -- %s -- into hexadecimal character ...</translation>
    </message>
</context>
</TS>
